configure: require libopusenc >= 0.2

parent 9141fa2d
Pipeline #315 passed with stage
in 1 minute
......@@ -202,7 +202,7 @@ AS_IF([test "$HAVE_PKG_CONFIG" = "yes"],
dnl check for libopusenc
AS_IF([test "$HAVE_PKG_CONFIG" = "yes"],
[PKG_CHECK_MODULES([LIBOPUSENC],[libopusenc >= 0.1.1])],
[PKG_CHECK_MODULES([LIBOPUSENC],[libopusenc >= 0.2])],
[
dnl fall back to the old school test
XIPH_PATH_LIBOPUSENC(, AC_MSG_ERROR([
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment